<ICA lang="CT">
	<Properties>
    <Property name="Str.ProductDisplayName" value="Corel WinDVD Pro 12"/>
    <Property name="Str.SetupAlreadyRunning" value="Setup.exe 已在執行中。"/>
    <Property name="Str.SetupAlreadyInstalled" value="安裝程式偵測到 Corel WinDVD 程式已安裝在您的電腦上。這兩個程式不能同時安裝在同一部電腦，請先解除安裝該程式，然後再試一次。"/>
	<Property name="Str.CancelSetupPrompt" value="是否確定要取消安裝 %s?" comment="if %s is used in the string, it will be replaced with [Str.ProductDisplayName]"/>
    <Property name="Str.CouldNotOpenCore" value="安裝精靈在嘗試設定您的軟體時發生問題。無法存取檔案: %s。是否要繼續?" comment="string displayed to the user if the core .msi could not be opened during initalization -- %s MUST be in the string, it is replaced with the reason for failure"/>
    <Property name="Str.NoFolderAccess" value="無法存取資料夾: %s" comment="%s is replaced with the folder name"/>
    <Property name="Str.PathTooLong" value="%s 安裝目錄的路徑長度不可超過 %s 個字元。請選取其他目標資料夾。" comment="first %s is replaced with [Str.ProductDisplayName] -- second %s is replaced with [MAX_PATH]"/>
    <Property name="Str.Initializing.Text" value="正在初始化: 請稍候..."/>
    <Property name="Str.Initializing.Text.Cancelling" value="正在中止作業..."/>
	<Property name="Str.Feature.MainApp" value="Corel WinDVD Pro 12"/>
	<Property name="Str.Feature.MainApp.Desc" value="Corel WinDVD Pro 12 是一套強大的軟體，整合了圖形設計、頁面版面配置，還有相片編輯的功能。"/>
	<Property name="Str.Dlg.Button.Back.Tooltip" value="顯示上一頁" Persist="1"/>
    <Property name="Str.Dlg.Button.Next.Tooltip" value="移到下一頁"/>
    <Property name="Str.Dlg.Button.Cancel.Tooltip" value="取消安裝精靈"/>
    <Property name="Str.Dlg.Eula.Next.Disabled.Tooltip" value="您必須先接受授權合約的條款內容，才能繼續操作。"/>
    <Property name="Str.Dlg.Button.EulaAgree.Tooltip" value="您必須先接受授權合約的條款內容，才能繼續操作。" comment="this properties value needs to be the same as [Str.Dlg.Eula.Next.Disabled.Tooltip] so the text displayed with the dialog is first loaded will be correct"/>
    <Property name="Str.DestinationFolder" value="請選取要安裝軟體的資料夾。"/>
    <Property name="Str.SerialNotValid" value="序號無效。"/>
    <Property name="Str.SerialInput.NeedSerial.Tooltip" value="輸入產品序號，以便繼續。"/>
    <Property name="Str.SerialInput.NeedGoodSerial.Tooltip" value="序號有效，請按 [下一步] 按鈕繼續。"/>
    <Property name="Str.Error.35000" value="您的權限不足，無法完成此安裝程序。安裝需要管理權限或更高的權限。請聯絡管理員，然後重試安裝。"/>
    <Property name="Str.ProgressText.Default" value="完成 %d%%" comment="this is the default progress text, you can override it using 'progresstext' attribute on the msi or dbm node -- optional %d%% is populated with the percent complete"/>
	<Property name="Str.Running.VS2005.text" value="請稍候，正在設定 Microsoft Visual C++ 2005 可轉散發套件"/>
	<Property name="Str.Running.VS2008.text" value="請稍候，正在設定 Microsoft Visual C++ 2008 可轉散發套件"/>
	<Property name="Str.Running.DXNov2008Min.text" value="請稍候，正在設定 DirectX"/>
	<Property name="Str.Running.QuickTime.text" value="請稍候，正在設定 QuickTime"/>
	<Property name="Str.Running.Google.text" value="請稍候，正在設定 Google Chrome 和工具列"/>
    <Property name="Str.CacheSetupSource.Progress.text" value="請稍候，正在準備安裝檔案"/>
    <Property name="Str.Text.RequiredFeature" value="(必要)"/>
    <Property name="Str.ProgressText.Common" value="完成 %d%% - 正在設定 Corel WinDVD Pro 12"/>
    <Property name="Str.ProgressText.XML" value="完成 %d%% - 正在設定 Microsoft XML"/>
    <Property name="Str.ProgressText.ShellExt" value="完成 %d%% - 正在設定 Corel Windows Shell Extension"/>
    <Property name="Str.Running.WMEncoder.text" value="請稍候，正在設定 WMEncoder"/>
    <Property name="Str.LaunchCondition.Privileged" value="您的權限不足，無法完成此安裝程序。安裝需要管理權限或更高的權限。請聯絡管理員，然後重試安裝。"/>
    <Property name="Str.LaunchCondition.VersionNT500" value="Corel Sprindfield 只能安裝在 Windows XP 與 Windows Vista，即將終止安裝程式。"/>
    <Property name="Str.DiskSpace.Bytes" value="位元組"/>
    <Property name="Str.DiskSpace.Kb" value="KB"/>
    <Property name="Str.DiskSpace.MB" value="MB"/>
    <Property name="Str.DiskSpace.GB" value="GB"/>
    <Property name="Str.DiskSpace.TB" value="TB"/>
    <Property name="Str.DiskSpace.RequiredString" value="需要 %s"/>
    <Property name="Str.UpgradeProgressText" value="正在移除應用程式: "/>
	<Property name="Str.Dlg.Desc.RemoveAll" value="是否確定要完全移除 '%s' 及其所有功能?"/>
    <Property name="Str.Error.LessVersion" value="您的系統目前已安裝有較新或更高的版本。您必須安解除安裝目前的版本，才能繼續。"/>
	<Property name="Str.Error.AppIsRunning" value="%s 目前正在執行中。請先關閉應用程式，然後再試一次。"/>
    <Property name="Str.Error.AnotherVersion" value="您的系統已經安裝 %s 版本。您必須解除安裝目前的版本，才能繼續。"/>
	<Property name="DDEOPEN" value="[open(&quot;%1&quot;)]"/>
	<Property name="Str.DPI.Error" value="目前的顯示解析度低於安裝的標準值。請增加顯示解析度，再試一次。"/>
	<Property name="Str.Error.Upgrade" value="偵測不到任何已安裝的舊版程式。請檢查，然後再試一次。"/>
    <Property name="Str.OutOfDiskSpace.Warning" value="安裝所需的磁碟空間超過可用的磁碟空間。"/>
	
	<!-- Patch -->
	<Property name="Str.PatchInitializeProgressText" value="正在搜尋要更新的產品: %s" comment="%s is replaced with each product being evaluated"/>
	<Property name="Str.LaunchCondition.APNotInstalled" value="您必須先安裝 %s，再安裝這個元件。"/>
	<Property name="Str.LaunchCondition.NotTargetVersion" value="目前您安裝的軟體不需要更新。"/>
	
    </Properties>
</ICA>
